RubyGems Navigation menu

ldoce 0.0.1

API for the Longman Dictionary of Contemporary English

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.0.2 - February 20, 2012 (6,5 KB)
  2. 0.0.1 - February 20, 2012 (6 KB)

dependencias de Runtime (1):

httparty >= 0

Propietarios:

Autores:

  • Mark Burns

SHA 256 checksum:

53f5189b706a9dd607999aabe3e8a4b868fa6adfa13ac6a2655558c6ffffd159

Total de descargas 7.623

Para esta versión 3.259

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: